# Get codes loading session information

Gets codes loading session information.

Endpoint: GET /v2/project/{project_id}/admin/items/game/key/upload/session/{session_id}
Version: 2.0.0
Security: basicAuth

## Path parameters:

  - `project_id` (integer, required)
    Project ID. You can find this parameter in your [Publisher Account](https://publisher.xsolla.com/0/projects/0/) next to the project name and in the browser address bar when working with a project. The URL has the following format: `https://publisher.xsolla.com/<merchant_id>/projects/<project_id>`.

  - `session_id` (string, required)
    Session ID.

## Response 200 fields (application/json):

  - `session_id` (string)
    Example: fc7105b6e8ee01339582970b37697242

  - `count_uploaded` (integer)
    Example: 0

  - `count_total` (integer)
    Example: 100

  - `count_skipped` (integer)
    Example: 10

  - `status` (string)
    Example: processing

## Response 401 fields (application/json):

  - `statusCode` (integer)
    Example: 401

  - `errorCode` (integer)
    Example: 1020

  - `errorMessage` (string)
    Example: [0401-1020]: Error in Authentication method occurred

